# Uses of Interface
org.eclipse.emf.cdo.spi.common.model.InternalCDOClassInfo.PersistenceFilter

Packages that use InternalCDOClassInfo.PersistenceFilter
Package
Description
org.eclipse.emf.cdo.spi.common.model
Common service provider interfaces and useful base implementations for dealing with models and types

## Uses of InternalCDOClassInfo.PersistenceFilter in org.eclipse.emf.cdo.spi.common.model

Methods in org.eclipse.emf.cdo.spi.common.model that return InternalCDOClassInfo.PersistenceFilter
Modifier and Type
Method
Description
`InternalCDOClassInfo.PersistenceFilter`
InternalCDOClassInfo.`getPersistenceFilter(EStructuralFeature feature)`
Obtains a rule that filters/transforms the persist values of the given `feature`.